#include "CS_CageTable.h"

CS_CageTable::CS_CageTable()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_cagetable";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_CageTable()
{
	return std::make_shared<CS_CageTable>();
}
